Subject: bug#37395: [PATCH v3] diff-mode.el: take into account patch separators

From: Konstantin Kharlamov <[email-masked]>
Date: Tue, 08 Oct 2019 23:08:32 +0300

On Вт, окт 8, 2019 at 17:59, Lars Ingebrigtsen <[email-masked]> 
wrote:
> Konstantin Kharlamov <[email-masked]> writes:
> 
>>>  And the first doc string line should be a complete sentence.
>> 
>>  Sorry, I'm not sure I get it: do you want me to keep the
>>  "git-format-patch." text on the first line, with the rest of the
>>  sentence?
> 
> If that doesn't make the line too long.  Otherwise you have to rewrite
> the sentence.

Thanks, comments are addressed. That one too (I forgot to mention it in 
"v4" patch changes).